@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');

*{
    font-family: "Antonio", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
 /*   font-family: "Roboto","Arial",sans-serif;
/*    font-family: Poppins, sans-serif;  */
/*    background: #FFF;  */
}
:root, [data-bs-theme="light"] {
    --website_color: #ee1d23;

    --base00: #fff;
    --base01: #f5f5f5;
    --base02: #c8c8fa;
    --base03: #565c64;
    --base04: #030303;
    --base05: #333;
    --base06: #fff;
    --base07: #9a6700;
    --base08: #bc4c00;
    --base09: #087990;
    --base0A: #795da3;
    --base0B: #183691;
    --base0C: #183691;
    --base0D: #795da3;
    --base0E: #a71d5d;
    --base0F: #333;
    --bd-purple: #4c0bce;
    --bd-violet: #712cf9;
    --bd-accent: #ffe484;

    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;

    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13,110,253;
    --bs-secondary-rgb: 108,117,125;
    --bs-success-rgb: 25,135,84;
    --bs-info-rgb: 13,202,240;
    --bs-warning-rgb: 255,193,7;
    --bs-danger-rgb: 220,53,69;
    --bs-light-rgb: 248,249,250;
    --bs-dark-rgb: 33,37,41;
    --bs-primary-text-emphasis: #052c65;
    --bs-secondary-text-emphasis: #2b2f32;
    --bs-success-text-emphasis: #0a3622;
    --bs-info-text-emphasis: #055160;
    --bs-warning-text-emphasis: #664d03;
    --bs-danger-text-emphasis: #58151c;
    --bs-light-text-emphasis: #495057;
    --bs-dark-text-emphasis: #495057;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #e2e3e5;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfd;
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #c4c8cb;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255,255,255;
    --bs-black-rgb: 0,0,0;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255,255,255,0.15), rgba(255,255,255,0));
    --bs-font-poppins: Poppins, snas-serif;
    --bs-body-font-family: var(--bs-font-poppins);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-color-rgb: 33,37,41;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255,255,255;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0,0,0;
    --bs-secondary-color: rgba(33,37,41,0.75);
    --bs-secondary-color-rgb: 33,37,41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233,236,239;
    --bs-tertiary-color: rgba(33,37,41,0.5);
    --bs-tertiary-color-rgb: 33,37,41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248,249,250;
    --bs-link-color: #0d6efd;
    --bs-link-color-rgb: 13,110,253;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 10,88,202;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0,0,0,0.175);
    --bs-border-radius: .375rem;
    --bs-border-radius-sm: .25rem;
    --bs-border-radius-lg: .5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0,0,0,0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0,0,0,0.075);
    --bs-focus-ring-width: .25rem;
    --bs-focus-ring-opacity: .25;
    --bs-focus-ring-color: rgba(13,110,253,0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

body{
    background-color: #FFF;
}

.white-color{
    color: var(--bs-body-bg) !important;
}

.gray-color{
    color: var(--bs-body-color);
}
.green-color{
    color: var(--bs-success);
}
.red-color{
    color: var(--bs-danger);
}

.title-1{
    font-size: 1.5rem;
    font-weight: 300;
    color: #dc3545;
}
.title-2{
    font-weight: bold;
}

.dropdown-menu[data-bs-popper] {
    left: -15px !important;
    right: 5px;
}
.dropdown-menu {
    min-width: 230px !important;
    padding: 0px 5px !important;
    border: #dfdfdf solid 1px !important;
}

.search-input{
    border-radius: 0px;
}

.search-box{
    top: 20%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.btn.btn-search{
    border-radius: 0px;
    background: #F00;
    color: #FFF;
    height: 38px;
}

.search-col{
    margin-top: .5rem;
    margin-bottom: 1rem;
}

.home-videos{
    margin-top: 1rem;
}

.home-videos .container .row .video{
    /*    width: 225px;
        height: 385px;
        margin: 10px 0px;
        */
}

.shorts{
    margin-top: 1rem;
}

.shorts .container .row .video{
    /*    width: 225px;
        height: 385px;
        margin: 10px 0px;
        */
    }

.tag-line{
    margin-top: 20px;
    margin-bottom: 30px;
}



.footer {
    position: fixed;
    bottom: 0 !important;
    left: 0;
    width: 100%;
    z-index: 999; /* stay above other elements */
    background-color: #fff;
    padding: 5px 0;
    text-align: center;
    border-top: 1px solid #ccc;
}

.copyright .p-small {
    color: #353231;
    font-size: 0.70rem;
    line-height: 1.375rem;
}

.p-small{
    font-weight: 400;
}

.forget_password_text{
    font-size: 14px;
    color: var(--bs-gray);
}

.forget-password{
    color: var(--bs-light-text-emphasis);
    text-decoration: none;
}

.forget-password:hover{
    color: var(--bs-dark);
    text-decoration: none;
}

.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: #ee1d23 !important;
}
.bg-red{
/*    background-color: #ee1d23 !important;  */
    background-color: #111111;
}

.w-40{width:40% !important}
.w-45{width:45% !important}

.home-input{
    background-color: #eeeeee;
    border: none !important;
    border-radius: 1px;
}

.search-form-wd{
    width: 100%;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e3e7ed;
    border-radius: 0.25rem; }
  
  .breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem; }
    .breadcrumb-item + .breadcrumb-item::before {
      display: inline-block;
      padding-right: 0.5rem;
      color: #7987a1;
      content: "/"; }
  
  .breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: underline; }
  
  .breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: none; }
  
  .breadcrumb-item.active {
    color: #7987a1; }

  

    
.breadcrumb {
  background-color: #e5e9f2; }

.breadcrumb-style1,
.breadcrumb-style2,
.breadcrumb-style3 {
  border-radius: 0;
  background-color: transparent;
  padding: 0; }
  .breadcrumb-style1 .breadcrumb-item,
  .breadcrumb-style2 .breadcrumb-item,
  .breadcrumb-style3 .breadcrumb-item {
    font-size: 10px;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "Inter UI", Roboto, sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase; 
}
    .breadcrumb-style1 .breadcrumb-item a,
    .breadcrumb-style2 .breadcrumb-item a,
    .breadcrumb-style3 .breadcrumb-item a {
      color: #1c273c; }
      .breadcrumb-style1 .breadcrumb-item a:hover, .breadcrumb-style1 .breadcrumb-item a:focus,
      .breadcrumb-style2 .breadcrumb-item a:hover,
      .breadcrumb-style2 .breadcrumb-item a:focus,
      .breadcrumb-style3 .breadcrumb-item a:hover,
      .breadcrumb-style3 .breadcrumb-item a:focus {
        color: #0168fa; }
    .breadcrumb-style1 .breadcrumb-item.active,
    .breadcrumb-style2 .breadcrumb-item.active,
    .breadcrumb-style3 .breadcrumb-item.active {
      color: #0168fa; }
    .breadcrumb-style1 .breadcrumb-item + .breadcrumb-item::before,
    .breadcrumb-style2 .breadcrumb-item + .breadcrumb-item::before,
    .breadcrumb-style3 .breadcrumb-item + .breadcrumb-item::before {
      color: #97a3b9; }

.breadcrumb-style2 .breadcrumb-item + .breadcrumb-item::before,
.breadcrumb-style3 .breadcrumb-item + .breadcrumb-item::before {
  width: 16px;
  text-align: center;
  font-family: 'Ionicons'; }

.breadcrumb-style2 .breadcrumb-item + .breadcrumb-item::before {
  content: '\f3d1'; }

.breadcrumb-style3 .breadcrumb-item + .breadcrumb-item::before {
  content: '\f287'; }

.page-header {
    margin: 0 1rem 1.5rem 1rem; 
}
.page-header .breadcrumb {
    border: 0;
    margin-bottom: 0; 
}

.page-content {
    flex: 1 0 auto; /* main content takes available space */
}
      
.page-title {
    color: #111;
    font-size: 1.125rem;
    margin-bottom: 0; 
}
.page-title .page-title-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 4px;
    text-align: center;
    -webkit-box-shadow: 0px 3px 8.3px 0.7px rgba(163, 93, 255, 0.35);
    box-shadow: 0px 3px 8.3px 0.7px rgba(163, 93, 255, 0.35); 
}
.page-title .page-title-icon i {
    font-size: .9375rem;
    line-height: 36px; 
}


.badge-danger{
    font-size: 14px;
    background-color: var(--bs-danger);
    color: var(--bs-white);
    padding: 10px;
}
.badge-success{
    font-size: 14px;
    background-color: var(--bs-success);
    color: var(--bs-white);
    padding: 10px;
}
.small-font-12-gray{
    color: var(--bs-gray);
    font-size: 12px;
}

.smal-font-14-gray{
    color: var(--bs-gray);
    font-size: 14px;
}

.label-danger-border{
    font-size: 14px;
    background-color: var(--bs-white);
    border: #dc3545 solid 1px;
    color: var(--bs-danger);
    padding: 5px;
    text-align: center;
}

.label-danger{
    font-size: 16px;
    font-weight: normal;
    background-color: var(--bs-danger);
    color: var(--bs-white);
    padding: 5px;
    text-align: center;
}
.label-danger-sml{
    font-size: 12px;
    font-weight: normal;
    background-color: var(--bs-danger);
    color: var(--bs-white);
    padding: 3px;
    text-align: center;
}

.label-success-border{
    font-size: 14px;
    background-color: var(--bs-white);
    border: #198754 solid 1px;
    color: var(--bs-success);
    padding: 5px;
    text-align: center;
}

.label-success{
    font-size: 16px;
    font-weight: normal;
    background-color: var(--bs-success);
    color: var(--bs-white);
    padding: 5px;
    text-align: center;
}
.label-success-sml{
    font-size: 12px;
    font-weight: normal;
    background-color: var(--bs-success);
    color: var(--bs-white);
    padding: 3px;
    text-align: center;
}

.label-warning-border{
    font-size: 14px;
    background-color: var(--bs-white);
    border: #6c757d solid 1px;
    color: var(--bs-warning);
    padding: 5px;
    text-align: center;
}
.label-warning{
    font-size: 16px;
    font-weight: normal;
    background-color: var(--bs-warning);
    color: var(--bs-white);
    padding: 5px;  
    text-align: center;
}
.label-warning-sml{
    font-size: 12px;
    font-weight: normal;
    background-color: var(--bs-warning);
    color: var(--bs-white);
    padding: 3px;  
    text-align: center;
}

.label-pending-sml{
    font-size: 12px;
    font-weight: normal;
    background-color: var(--bs-info);
    color: var(--bs-white);
    padding: 3px;  
    text-align: center;
}

.registratioin_success{
    font-size: 21px;
    font-weight: bold;
    color: var(--bs-body-color);
    margin: 10px;
}
.website_name{
    color: var(--website_color);
}

.subscription_heading{
    color: var(--bs-body-color);
    font-size: 21px;
    font-weight: bold;
}

.account_name{
    font-size: 15px;
    color: var(--bs-gray);

}
.profile_account_img{
    border-radius: 50%;
}
.profile_account_type{
    font-size: 12px;
    color: var(--bs-pink);
    font-weight: 500;

}

      
.createpost-form{
    width: 550px;
    background-color: #f9f8f8;
    border: #ebe9e9 solid 1px;
    padding: 5px 25px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.create_post_sml_text{
    font-size: 14px;
    color: var(--bs-gray);
}

.padding-5{
    padding: 5px;
}
.padding-10{
    padding: 10px;
}
.padding-20{
    padding: 20px;
}


.table .thead-dark th {
    color: #fff;
    background-color: #5b5b5c;
    border-color: #212529;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

.table td, .table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
th {
    text-align: inherit;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
    
}

thead, tbody, tfoot, tr, td, th {
    border-style: none;
}

table {
    border-collapse: collapse;
}

table {
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 0px;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

a{
    text-decoration: none;
}


.thumb_title{
    color: var(--bs-gray-900);
    font-size: 16px;
    text-decoration: none;
    overflow: hidden;
}
.thumb-small-text{
    color: var(--bs-gray);
    font-size: 13px;
    overflow: hidden;
}


tr#element:hover{
    background-color: rgb(233, 233, 233);
    cursor: pointer;

}

.btn-block {
    display: block;
    width: 100%;
}
.btn-block-50 {
    display: block;
    width: 50%;
}

.btn-block-20 {
    display: block;
    width: 20%;
}
.btn-block-30 {
    display: block;
    width: 30%;
}
.btn-block-40 {
    display: block;
    width: 40%;
}
.btn-block-60 {
    display: block;
    width: 60%;
}
.btn-block-70 {
    display: block;
    width: 70%;
}


.color-green{
    color: var(--bs-green);
}

.home-top-video{
    background-color: #000;
}

.home-top-video-size{
    width: 1280px;
}
.short-video-size{
    width: 100%;
}

.thumbnail-container {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-around !important;
    padding: 20px;
    box-sizing: border-box;
  }

  .thumbnail {
    width: calc(15% - 20px); /* Adjust the percentage based on your layout needs */
    margin: 10px;
    box-sizing: border-box;
  }

/* Media query for smaller screens */
@media (max-width: 1500px ) {
  .thumbnail {
      width: calc(20% - 20px); /* Adjust for two thumbnails per row on smaller screens */
    }
}
@media (max-width: 1300px ) {
    .thumbnail {
        width: calc(23% - 20px); /* Adjust for two thumbnails per row on smaller screens */
      }
}
@media (max-width: 1024px ) {
    .thumbnail {
        width: calc(33.33% - 20px); /* Adjust for two thumbnails per row on smaller screens */
      }
    .home-top-video-size{
        width: 100%;
    }
}
  
  /* Media query for smaller screens */
@media (max-width: 768px) {
    .thumbnail {
      width: calc(50% - 20px); /* Adjust for two thumbnails per row on smaller screens */
      margin: 0px;
    }
    .home-top-video-size{
        width: 100%;
    }
}

  
  /* Media query for even smaller screens */
@media (max-width: 480px) {
    .thumbnail {
      width: 100%; /* Full width for one thumbnail per row on very small screens */
      margin: 0px;
    }
}
.div-thumbnail img.portrait {
    width: 100%;
    height: auto;
}

.flex-thumbnail{
    width: 100%;
    margin: 10px 15px;
    display: inline-flex;
    flex-direction: column;
}

.flex-thumb{
    margin: 0px !important;
    padding: 0px !important;
}

.flex-text-heading{
    
}

.flex-text-user{
    font-size: medium;
    color: var(--bs-gray);
}

.flex-text-addon{
    font-size: smaller;
    color: var(--bs-gray);
}



@media (max-width: 992px) {
    .w-50 {
        width: 100% !important;
    }
} 
@media (max-width: 1100px) {
    .w-50 {
        width: 70% !important;
    }
    py-2{
        padding-top: .5rem !important;
        padding-bottom: .5rem !important
    }
}
@media (min-width: 1101px) {
    .w-50 {
        width: 50% !important;
    }
    py-2{
        padding-top: .5rem !important;
        padding-bottom: .5rem !important
    }
}

.video-thumb-img{
    margin-bottom: 5px;
}

.thumbanil-heading{
    color: #0f0f0f;
    font-size: 1.2rem;
    line-height: 1.3rem;
    font-weight: 500;
    overflow: hidden;
    max-height: 4.4rem;
    -webkit-line-clamp: 2;
    
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}
.thumbanil-channel-name{
    font-size: 16px;
    color: #313131;
}
.thumbanil-views{
    font-size: 12px;
    color: #424242;
}

.video_title{
    display: -webkit-box;
    -webkit-line-clamp: 3;
}




/*///////////////////////////   Video Page  ////////////////////////////////////*/
@media (min-width: 1400px ) {
    video-detail{
        display: block;
        width: 1394px;
        margin: 0 auto;
        background-color: #000;
    }
}

@media (max-width: 1399px ) {
    video-detail{
        display: block;
        width: 100%;
        margin: 0 auto;
        background-color: #000;
    }
}


.video-frame{
    position: relative;
    padding-bottom: 56.25%;
}

.video-iframe{
    position: absolute;
    width: 100%;
    height: 100%;
}

video-title{
    font-size: 20px;
    color: #030303;
    line-height: 1.2;
    text-align: left;
    font-family: "Roboto","Arial",sans-serif;
    font-weight: 600;
}

.video-channel{
    display: flex;
    justify-content: left;
    margin: 5px;
}

.channel-logo-video{
    width: 50px;
    height: 50px;
}

.channel-name{
    font-size: 16px;
    font-weight: 600;
    padding-left: 10px;
}

.channel-total-subscriber{
    font-size: 14px;
    font-weight: 400;
    color: #7f7f7f;
}

.subscribe-button{
    width: 120px;
    height: 40px;
    background-color: #ee1d23;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 15px;
    border-color: #680306;
}

.subscribe-button:hover{
    width: 120px;
    height: 40px;
    background-color: #680306;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 15px;
    border-color: #3f080a;
}

.subscribed-button{
    width: 120px;
    height: 40px;
    background-color: #807e7e;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 15px;
    border-color: #272727;
}


.button-like{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #e4e4e4;
    border: #bebebe solid 1px;
    margin: 10px;
    padding-top: 6px;
    color: #1a1a1a;
}

.button-like:hover{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ee1d23;
    border: #680306 solid 1px;
    margin: 10px;
    padding-top: 6px;
    color: #fff;
}
.button-liked{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ee1d23;
    border: #680306 solid 1px;
    margin: 10px;
    padding-top: 6px;
    color: #fff;
}

.like-dislike{
    font-family: FontAwesome !important;
    font-size: 24px;
    padding-right: 10px;
}

.button-like-disable{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #f1f1f1;
    border: #bebebe solid 1px;
    margin: 10px;
    padding-top: 6px;
    color: #858585;
    cursor: auto !important;
}




.link-text{
    font-style: normal !important ;
    font-size: 18px;
    margin-top: 10px;
}




.pt-6{
    padding-top: 4rem;
}
.ps-6{
    padding-left: 4rem;
}
.pe-6{
    padding-right: 4rem;
}
.pb-6{
    padding-bottom: 4rem;
}
.pt-7{
    padding-top: 4.5rem;
}
.ps-7{
    padding-left: 4.5rem;
}
.pe-7{
    padding-right: 4.5rem;
}
.pb-7{
    padding-bottom: 4.5rem;
}

.pt-8{
    padding-top: 5rem;
}
.ps-8{
    padding-left: 5rem;
}
.pe-8{
    padding-right: 5rem;
}
.pb-8{
    padding-bottom: 5rem;
}


.mt-6{
    margin-top: 4rem;
}
.ms-6{
    margin-left: 4rem;
}
.me-6{
    margin-right: 4rem;
}
.mb-6{
    margin-bottom: 4rem;
}

.mt-7{
    margin-top: 4.5rem;
}
.ms-7{
    margin-left: 4.5rem;
}
.me-7{
    margin-right: 4.5rem;
}
.mb-7{
    margin-bottom: 4.5rem;
}

.ms-8{
    margin-left: 5rem;
}
.me-8{
    margin-right: 5rem;
}
.mb-8{
    margin-bottom: 5rem;
}
.mt-8{
    margin-top: 5rem;
}


.description-bg-gray{
    font-size: 15px;
    line-height: 1.4;
    background-color: #f1f1f1;
    border-radius: 10px;
}

.description-align{
    display: -webkit-box;
/*    -webkit-line-clamp: 2;  */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.see-more{
    border: none;
}
.less{
    border: none;
    display: none;
}
/*///////////////////////////   Video Page END  ////////////////////////////////////*/

/* Lightbox Styling */
.lightbox-overlay {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
}

.lightbox-content {
    background-color: #fff;
    color: #333;
    margin: 5% auto;
    padding: 20px;
    border-radius: 8px;
    width: 90%;
    max-width: 600px;
    max-height: 80%;
    overflow-y: auto;
    position: relative;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 28px;
    font-weight: bold;
    color: #666;
    cursor: pointer;
}

.close-btn:hover {
    color: #000;
}
